/* .prod-image{
    background-image: url(/product-img-small/$product->main_img);
    background-position: center;
    padding-top: 250px;
    padding-bottom: 250px;
    background-repeat: no-repeat;
    background-size: cover;
} */

body{
    font-family: Lato;
    /* font-family: Playfair Display; */

}

#map {
    height: 500px;
    width: 100%;
  }


.navbar {
    background-color: #222b33;
    padding: 25px 0;
}

.nav-link{
    color: #fff!important;
    font-size: 20px;
}

.navbar-brand{
    color: #fff!important;
    font-size: 24px;
}

.main-bg-image{
    background-image: url(/images/farm.jpeg);
    /* background-image: url(https://www.yellowpages.ca/bus/Ontario/Kitchener/Dawah-Autoservice/101445469.html); */
    background-position: center;
    /* height: 450px; */
    padding-top: 240px;
    padding-bottom: 240px;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Burger menu  */
.burger-menu-btn {
    border-color: #fff;
    border-radius: 3px;
}

.burger-menu-btn span{
    filter: invert(1);
}

/* Header */

.dropdown-item:active{
    background-color: #222b33!important;
}

.drop-item:hover{
    background-color: #678199!important;
    color: #fff;
}

.active-link{
    background-color: #222b33;
    color: #fff;
}

/* home */

.home-link-map{
    color: #215c93;
    text-decoration: none;
}

.home-link-map:hover{
    color: #678199;
    transition: 0.3s;
}

.home-brand-title{
    color: #215c93;
}

.cart-product-image{
    width: 50%;
}

.cart-wrap-img{
    position: relative;
}

.cart-item-delete-small{
    position: absolute;
    top: 40%;
    /* right: 10%; */
    left: 15%;
}

.full-cart-small-screen{
    display: none;
}

.product-img-show{
    width: 100%;
}

.cart-count-input{
    width: 100%;
}

.adding-to-cart-show{
    display: flex;
}

.category-page-wrap{
    display: flex;
}

.category-page-wrap-left{
    width: 39%;
}

.category-page-wrap-right{
    width: 68%;
}

.category-page-wrap-left-image{
    min-height: 100%;
    width: 100%;
}


.category-page-img-wrap,
.category-page-text-wrap{
    padding: 0;
}

.category-page-text-wrap-bg{
    background-color: #ecf0f2;
    padding: 14px;
    min-height: 100%;

}

.category-page-title{
    display: inline-block;
    margin-bottom: 10px;
}

.category-page-title h1{
    border-bottom: 3px solid #678199;
    padding-bottom: 5px;
}

.category-page-text{

}

.products-card-wrapp{
    border: 1px solid #678199;
    margin-right: -1px;
    margin-top: -1px;
    padding: 0;
}

.products-card-inside{
    padding: 20px;
    text-align: center;
}

.price-block{
    display: flex;
    align-items: center;
    justify-content: center;
}

.buttons-group-index-product{
    justify-content: center;
    align-items: center;
}

.index-product-btn{
    background: #222b33;
    color: white;
    font-size: 22px;
    transition: 0.5s;
    position: relative;
    /* margin-right: 20%; */
}

.index-product-btn:hover{
    background-color: #678199!important;
    color: #fff!important;
}

.prod-status-stock span{
    background-color: rgb(11 255 52 / 62%);
    padding: 3px 5px;
    border-radius: 2px;
}

.prod-status-out span,
.prod-status-order span{
    background-color: #6781999e;
    padding: 3px 5px;
    border-radius: 2px;
}

.prod-image{
    position: relative;
    padding-top: 150px;
    padding-bottom: 150px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.product-type-img{
    position: relative;
    border: 8px solid #222b33;
    padding-top: 150px;
    padding-bottom: 150px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* filter: grayscale(0.8); */

}

.product-type-img:hover{
    filter: none;
    transition: .4s;
    border-color: #678199;
}

.home-type-title{
    color: #fff;
    position: absolute;
    top: 0;
    background-color: #222b33;
    padding: 0 10px;
}

.home-type-desc{
    color: #fff;
    position: absolute;
    bottom: 0;
    background-color: #222b33;
    padding: 0 10px;
    font-size: 18px;
}

.product-type-img:hover .home-type-title{
    /* filter: none; */
    transition: .4s;
    background-color: #678199;
}
.product-type-img:hover .home-type-desc{
    /* filter: none; */
    transition: .4s;
    background-color: #678199;
}

.sale-at{
    position: absolute;
    right: 0px;
    top: 0%;
    background: #e10202;
    padding: 10px 7px;
    color: #fff;
    font-family: Playfair Display;
}

.product-title-link{
    color: black;
    text-decoration: none;
}

.product-title-link h4:hover{
    transform: scale(1.1);
    color: #678199;
    transition: 0.5s;
}

.prod-old-price{
    text-decoration: line-through;
    color: #555555;
}

.prod-price-with-sale{
    color: #e10202;
    text-decoration: underline;
    font-size: 18px;
}

.background-page-show{
    background-color: #ecf0f2;
}

.page-show{
    background-color: #fff;
    padding: 30px;
}

.product-show-price-block{
    display: flex;
    font-size: 20px;
    align-items: center;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 40px;
}

.product-show-old-price{
    font-size: 16px;
    text-decoration: line-through;
    color: #555555;
}

.product-show-price{
    color: #e10202;
}

.product-show-describtion{
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 40px;
    font-size: 20px;
}

.product-show-add-to-cart{
    display: flex;
    align-items: center;
    line-height: 1.7;
}

.product-show-input-quantity{
    width: 15%;
    outline: none;
    border: 1px solid #e1e1e1;
    background: #fff;
    color: #555555;
    transition: all 0.2s;
    text-align: start;
    padding: 7px;
    height: 38px;

}

.product-show-input-quantity:focus{
    outline: thin solid #f61010 !important;
    outline-offset: -4px;
    border-color: #cccccc;
}

.product-show-link-to-card{
    width: 60%;
    /* margin-left: 10%; */
    outline: 0;
    border: none;
    border-radius: 0;
    background: #222b33 !important;
    color: #ffffff !important;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 500;
    transition: all 0.2s;
    padding: 7px;
}

.product-show-link-to-card:hover{
    /* outline: thin solid red;
    outline-offset: 4px; */
    background-color: #678199!important;
    border-color: #678199!important;
    color: #222b33!important;
    transition: 0.3s;
}

.product-show-favorite-link-add{
    color: #222b33;
    text-decoration: none;
    font-size: 20px;
}

.product-show-favorite-link-add:hover{
    color: #222b33;
}

.product-show-favorite-link-add span:hover{
    border-bottom: 1px solid #f61010;
    padding-bottom: 5px;
    color: #222b33;
}

.favorite-icon-link{
    background-color: #222b33;
    padding: 10px 13px;
    border-radius: 50%;
    text-align: center;
    height: auto;
    font-size: 20px;
    color: #fff;
}

.product-show-category{
    font-size: 20px;
}

.product-show-category-title{
    color: #222b33;
    font-weight: 600;
}

.product-show-category-name-res{
    color: #e10202;
}

.product-show-right-info{
    border-top: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    padding: 1% 1% 0 5%;
}

.cart-title{
    font-family: Playfair Display;
}

.cart-product-titles{
    justify-content: center;
    font-size: 20px;
}

.cart-product-item{
    align-items: center;
    justify-content: center;
    border-top: 1px solid #555555;
    padding-top: 25px;
}

.cart-product-item:last-child{
    border-bottom: 1px solid #555555;
    padding-bottom: 25px;
}

.cart-item-remove-btn{
    border: none;
    background: none;
    font-size: 20px;
    font-weight: 600;
}

.cart-item-remove-btn:hover{
    color: red;
    border-bottom: 2px solid red;
}

.cart-product-name{
    font-size: 20px;
}

.cart-product-name-link{
    text-decoration: none;
    color: #e10202;
}

.cart-product-name-link:hover{
    color: #bd0202;
    transition: 0.4s;
}

.cart-item{
    display: flex;
}

.cart-product-img{
    width: 10%;
}

.cart-product-img img{
    width: 100%;
}

.cart-product-show-input-quantity{
    width: 50%;
    outline: none;
    border: 1px solid #e1e1e1;
    background: #fff;
    color: #555555;
    transition: all 0.2s;
    text-align: center;
    padding: 7px;
}

.cart-product-show-input-quantity:focus{
    outline: thin solid #f61010 !important;
    outline-offset: -4px;
    border-color: #cccccc;
}

.product-title-link-name{
    min-height: 70px;
}

/* .product-btn-add-to-cart-index{
    position: relative;
} */

.cart-count-porduct{
    position: absolute;
    top: -4px;
    right: -7px;
    background: red;
    color: #fff;
    padding: 0px 6px;
    font-size: 12px;
    font-family: Playfair Display;
    border-radius: 3px;
}

.category-list-title{
    background: #222b33;
    color: #fff;
    padding: 10px;
    margin: 0;
}

.ctegorie-list-index{
    padding: 0;
    list-style: none;
    border: 1px solid #ccc;
    border-top: none;
}

.category-list-element{
    padding: 0;
}

.category-list-element:hover{
    color: #222b33;
}

.category-list-link{
    color: #e10202;
    font-size: 20px;
    text-decoration: none;
    padding: 10px;
    display: block;
}

.category-list-link:hover{
    color: #222b33;
}

.input-checkout{
    width: 100%;
    outline: none;
    border: 1px solid #678199;
    background: #fff;
    /* color: #555555; */
    transition: all 0.2s;
    padding: 7px;
}

.input-checkout:focus{
    box-shadow: 0px 0px 2px 2px rgb(225 2 2 / 25%)!important;
    border-color: #e10202!important;
}

.self-shipping-check{
    font-size: 20px;
}

.self-shipping-input{
    border-radius: 0;
}

.self-shipping-input:checked{
    background-color: #678199;
    border-color: #678199;
}

.self-shipping-input:focus{
    border-color: #678199;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(103 129 153 / 25%);
}



.self-shipping{
   font-size: 18px;
}

.text-chekout{
    width: 100%;
    outline: none;
    border: 1px solid #678199;
    background: #fff;
    /* color: #555555; */
    transition: all 0.2s;
    padding: 7px;
}

.text-chekout:focus{
    outline: thin solid rgb(225 2 2 / 25%) !important;
    /* outline-offset: -4px; */
    border-color: #e10202;
}

.small-titles-inputs{
    font-size: 16px;
}

.cart-product-sum{
    padding-top: 25px;
}

.cart-quantity-control{
    background: #fff;
    color: #000;
    border: 0;
    font-size: 20px;
}

.cart-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.empty-cart{
    font-size: 18px;

}

.empty-cart.hidden{
    display: none;

}

.empty-cart a{
    text-decoration: none;
    color: #678199;
}

.empty-cart a:hover{
    color: #f61010;
}

.approve-cart-link{
    background: #222b33;
    color: #fff;
    padding: 15px;
    font-size: 20px;
    text-decoration: none;
}

.approve-cart-link:hover{
    outline: thin solid red;
    outline-offset: 4px;
    color: #fff;
}

.approve-cart-link span{
    padding-right: 15px;
}

.approve-back-to-store{
    background: #7a8085;
    color: #fff;
    padding: 15px;
    font-size: 20px;
    text-decoration: none;
}

.approve-back-to-store:hover{
    outline: thin solid red;
    outline-offset: 4px;
    color: #fff;
}

.approve-back-to-store span{
    padding-left: 15px;
}

.approve-check-message{
    font-size: 18px;
}

.approve-check-message i {
    color: green;
}

.approve-product-name{
    font-size: 20px;
    padding: 0 0 20px 0;
}

.container-wrap-contact-firma{
    background: #222b33;
    padding: 45px 0;
}

.contact-firma-left{
    color: #fff;
}

.contact-firma-right{
    font-size: 18px;
    color: #fff;
}

.contact-firm-title{
    color: #e10202;
}

.input-contact,
.textarea-contact{
    border-radius: 0;
}

.input-contact:focus,
.textarea-contact:focus{
    box-shadow: 0px 0px 2px 2px rgb(225 2 2 / 25%)!important;
    border-color: #e10202!important;
}

.send-form{
    border-radius: 0;
    color: #fff;
    font-size: 18px;
    background-color: #222b33;
}

.send-form:hover{
    background-color: #678199!important;
    border-color: #678199!important;
}

.send-submit{
    border-radius: 0;
    color: #fff;
    /* font-size: 18px; */
    background-color: #222b33;
}

.send-submit:hover{
    background-color: #678199!important;
    border-color: #678199!important;
}

.devider{
    border-bottom: 1px solid;
}

.order-info-price-wrap{
    border: 1px solid #678199;
    padding: 15px;
    box-shadow: 0px 0px 4px 2px #678199;
}

.order-info-price-title{
    text-align: center;
    font-size: 22px;
}

.delivery-logo-ukrpost{
    width: 5%;
}

.delivery-logo-newpost{
    width: 20%;
}

.payment-method-list{
    list-style: none;
}

.payment-method-item{
    display: flex;
    /* flex-wrap: wrap; */
    align-items: center;
    margin-bottom: 25px;
}

.payment-method-item label{
    font-size: 18px;
}

.payment-method-bank:checked{
    background-color: #678199;
    border-color: #678199;
}

.payment-method-bank:focus{
    border-color: #678199;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(103 129 153 / 25%);
}

.payment-method-cash:checked{
    background-color: #678199;
    border-color: #678199;
}

.payment-method-cash:focus{
    border-color: #678199;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(103 129 153 / 25%);
}


.cart-link-main{
    color: #fff;
    position: fixed;
    right: 5%;
    bottom: 20%;
    background: #678199;
    padding: 10px 15px;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
}


.cart-link-main:hover{
    color: #fff;
    background-color: #222b33;
    transition: 0.4s;
}

.sorting-select{
    border-radius: 0;
}

.sorting-select:focus{
    border-color: #678199;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(103 129 153 / 25%);
}

.total-sum-products{
    color: #e10202;
}

.product-out-of-stock{
    filter: grayscale(1);
}

/* .product-out-of-stock::after{
    content: 'Немає в наявності';
} */

.back-image-standart{
    background-image: url('/images/kram-log.jpeg');
    width: 100%;
    height: 300px;
    background-repeat: round;
}

.back-image-change{
    width: 100%;
    height: 300px;
    background-repeat: round;
}

/* Profile */
.nav-link-bs{
    border-radius: 0;
    color: #686868!important;
}

.nav-link-bs.active-bs{
    border-radius: 0;
    color: #fff!important;
    border-radius: 0;

}

.nav-link-bs:hover{
    background-color: #678199!important;
    border-color: #678199!important;
    transition: 0.4s;
    color: black!important;
    border-radius: 0;
}

.active-bs{
    background-color: #222b33!important;
    border-color: #222b33!important;
    color: #fff!important;
    border-radius: 0;
}

.active-bs:hover{
    background-color: #678199!important;
    border-color: #678199!important;
    transition: 0.4s;
    color: black!important;
    border-radius: 0;
}

.profile-order-link{
    color: #678199;
}

.profile-order-link:hover{
    color: #555555;
    transition: 0.4s;
}

.label-for-checkbox{
    font-size: 22px;
}

.wrap-chekbox{
    display: flex;
    align-items: center;
}

.selfship-checkbox{
    height: 23px;
    width: 23px;
}

.selfship-checkbox:checked{
    background-color: #678199!important;
    border-color: #678199!important;
}

.selfship-checkbox:focus{
    border-color: #678199;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(103 129 153 / 25%);
}

.link-to-shop{
    color: #678199;
    text-decoration: none;
}

.link-to-shop:hover{
    color: #222b33;
    transition: 0.4s;
}



/* Pagination */

.pagination{
    justify-content: flex-end;
}

.page-link{
    border-radius: 0!important;
    border-color: #678199;
    color: black;
}

.page-link:hover{
    color: black;
}

.active>.page-link{
    background-color: #678199!important;
    border-color: #678199!important;
}

/* Toastr */

/* .toast-warning {
    background-color: #ffc107;
  } */

/*  */

/* Navbar Brand */

.navbar-brand svg{
    display: block;
    max-height: 80px;
    width: 100%;

}

/*  */

/* Footer */

.footer-link-logo{
    color: #215c93;
    text-decoration: none;
}

.footer-link-logo:hover{
    color: #678199;
    transition: 0.3s;
}


/* Thanks */

.thnaks-link-style{
    color: #215c93;
    text-decoration: none;
}

.thnaks-link-style:hover{
    color: #678199;
    transition: 0.3s;
}























@media (max-width: 1399px){
    /* .category-page-text-wrap-bg{
        padding: 0px 30px;
    } */

    /* .category-page-title{
        margin-bottom: 0;
    } */


}

@media (max-width: 1199px){
    /* .category-page-text-wrap-bg{
        padding: 26px;

    } */

    /* .category-page-title{
        margin-bottom: 10px;
    } */

    .category-page-wrap-right{
        width: 50%;
    }

    .category-page-wrap-left{
        width: 50%;
    }
}

@media (max-width: 1121px) {
}

@media (max-width: 991px){
    .category-page-wrap{
        flex-wrap: wrap;
    }
    .category-page-wrap-right{
        width: 100%;
    }

    .category-page-wrap-left{
        width: 100%;
    }

    .navbar-brand{
        padding: 0;
        margin: 0;
    }

    .nav-link{
        font-size: 18px;
    }

    .full-cart{
        display: none;
    }

    .full-cart-small-screen{
        display: block;
    }

    .product-type-img{
        filter: none;
    }

    .payment-method-item{
        flex-wrap: wrap;
    }
}

@media (max-width: 767px){
    .navbar-nav{
        text-align: center;
    }

    .cart-block-header{
        justify-content: center;
    }

    .cart-block-header .nav-link {
        margin: 0!important;
    }
}

@media (max-width: 575px){

}

@media (max-width: 358px){
}
